# Asterisk Project : Asterisk 13 Function_AST_CONFIG

Created by wikibot on Aug 08, 2014

# AST_CONFIG()

### Synopsis

Retrieve a variable from a configuration file.

### Description

This function reads a variable from an Asterisk configuration file.

### Syntax

    AST_CONFIG(config_file,category,variable_name)

##### Arguments

- `config_file`
- `category`
- `variable_name`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538